Bug 1181144 - Please build to EPEL 7
Summary: Please build to EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: planet
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 498456
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-12 13:24 UTC by Michael S.
Modified: 2015-01-28 21:44 UTC (History)
2 users (show)

Fixed In Version: planet-2.0-20.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-21 23:02:24 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Michael S. 2015-01-12 13:24:59 UTC
Description of problem:
Planet is only in EPEL6. 

Fedora infrastructure use it, and so do I. I did a scratch build already :
http://koji.fedoraproject.org/koji/taskinfo?taskID=8590035

Comment 1 Gwyn Ciesla 2015-01-12 16:36:43 UTC
Package Change Request
======================
Package Name: planet
New Branches: epel7
Owners: limb

Comment 2 Gwyn Ciesla 2015-01-12 16:56:27 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-01-12 20:20:31 UTC
planet-2.0-20.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/planet-2.0-20.el5

Comment 4 Fedora Update System 2015-01-12 20:20:42 UTC
planet-2.0-20.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/planet-2.0-20.el6

Comment 5 Fedora Update System 2015-01-12 20:20:52 UTC
planet-2.0-20.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/planet-2.0-20.fc20

Comment 6 Fedora Update System 2015-01-12 20:22:07 UTC
planet-2.0-20.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/planet-2.0-20.el7

Comment 7 Fedora Update System 2015-01-12 20:22:21 UTC
planet-2.0-20.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/planet-2.0-20.fc21

Comment 8 Fedora Update System 2015-01-13 22:08:17 UTC
Package planet-2.0-20.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing planet-2.0-20.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0236/planet-2.0-20.el7
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-01-21 23:02:24 UTC
planet-2.0-20.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-01-21 23:06:03 UTC
planet-2.0-20.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-01-28 21:38:24 UTC
planet-2.0-20.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-01-28 21:43:59 UTC
planet-2.0-20.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-01-28 21:44:48 UTC
planet-2.0-20.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.